

package gov.va.med.cds.scheduler.persistence;


import java.io.Serializable;


public class RoutingData
    implements
        Serializable
{
    private static final long serialVersionUID = 5608382175464105799L;

    private String sendingFacility;
    private String receivingApplication;
    private String receivingFacility;
    private String sendingApplication;
    private String stationNumber;


    public String getSendingFacility( )
    {
        return sendingFacility;
    }


    public void setSendingFacility( String sendingFacility )
    {
        this.sendingFacility = sendingFacility;
    }


    public String getReceivingApplication( )
    {
        return receivingApplication;
    }


    public void setReceivingApplication( String receivingApplication )
    {
        this.receivingApplication = receivingApplication;
    }


    public String getReceivingFacility( )
    {
        return receivingFacility;
    }


    public void setReceivingFacility( String receivingFacility )
    {
        this.receivingFacility = receivingFacility;
    }


    public String getSendingApplication( )
    {
        return sendingApplication;
    }


    public void setSendingApplication( String sendingApplication )
    {
        this.sendingApplication = sendingApplication;
    }


    public String getStationNumber( )
    {
        return stationNumber;
    }


    public void setStationNumber( String stationNumber )
    {
        this.stationNumber = stationNumber;
    }
}
